
.prediction .predicted-tags .tag {
    transition: 0.3s;
}

.prediction .classification-frame {
  	transition: 0.3s;
}

.prediction .predicted-blobs .blob {
  	position:absolute;
	background: rgba(87, 171, 39, .7); /* #57ab27 */
	border-radius: 50%;
	height: 20px;
	width: 20px;
  	transition: all 0.3s, top 0s, left 0s;

	box-shadow: 0 0 0 0 rgba(87, 171, 39, 1);
	transform: scale(1);
	animation: pulse 2s infinite;
}

.prediction .predicted-blobs .blob:before {
  content: '';
  position: absolute;
  width: calc(100% + 60px);
  height: calc(100% + 60px);
  top: -30px;
  left: -30px;
}

.prediction .predicted-blobs .blob.hide {
  	opacity:0;
}

@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(87, 171, 39, 0.7);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(87, 171, 39, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(87, 171, 39, 0);
	}
}